## rust-gix-config-value 0.14.4

=== debian/changelog ===
rust-gix-config-value (0.14.4-1) unstable; urgency=medium

  * Team upload.
  * Package gix-config-value 0.14.4 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Jan 2024 19:06:41 +0000

rust-gix-config-value (0.14.0-1) unstable; urgency=medium

  * Package gix-config-value 0.14.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 21 Oct 2023 11:16:24 +0200
