## rust-gix-config-value 0.14.6

=== debian/changelog ===
rust-gix-config-value (0.14.6-1) unstable; urgency=medium

  * Team upload.
  * Package gix-config-value 0.14.6 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 13:01:05 +0000
