=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libstd-rust-dev <!nocheck>,
  librust-bitflags-2+default-dev <!nocheck>,
  librust-bstr-1+std-dev (>= 1.0.1-~~) <!nocheck>,
- librust-gix-path-0.10+default-dev (>= 0.10.4-~~) <!nocheck>,
+ librust-gix-path-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-thiserror-1+default-dev (>= 1.0.32-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -29,7 +29,7 @@
  librust-bstr-1+serde-dev (>= 1.0.1-~~),
  librust-bstr-1+std-dev (>= 1.0.1-~~),
  librust-document-features-0.2+default-dev,
- librust-gix-path-0.10+default-dev (>= 0.10.4-~~),
+ librust-gix-path-0.10+default-dev (>= 0.10.7-~~),
  librust-libc-0.2+default-dev,
  librust-serde-1+derive-dev (>= 1.0.114-~~),
  librust-thiserror-1+default-dev (>= 1.0.32-~~)
@@ -45,9 +45,9 @@
  librust-gix-config-value-0.14+default-dev (= ${binary:Version}),
  librust-gix-config-value-0.14+document-features-dev (= ${binary:Version}),
  librust-gix-config-value-0.14+serde-dev (= ${binary:Version}),
- librust-gix-config-value-0.14.4-dev (= ${binary:Version}),
- librust-gix-config-value-0.14.4+default-dev (= ${binary:Version}),
- librust-gix-config-value-0.14.4+document-features-dev (= ${binary:Version}),
- librust-gix-config-value-0.14.4+serde-dev (= ${binary:Version})
+ librust-gix-config-value-0.14.6-dev (= ${binary:Version}),
+ librust-gix-config-value-0.14.6+default-dev (= ${binary:Version}),
+ librust-gix-config-value-0.14.6+document-features-dev (= ${binary:Version}),
+ librust-gix-config-value-0.14.6+serde-dev (= ${binary:Version})
 Description: The gitoxide project providing git-config value parsing - Rust source code
  Source code for Debianized Rust crate "gix-config-value"
