## rust-gix-config-value 0.14.8

=== debian/changelog ===
rust-gix-config-value (0.14.8-1) unstable; urgency=medium

  * Team upload.
  * Package gix-config-value 0.14.8 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 19:07:10 +0200
