=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: rust-gix-config-value
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bitflags-2+default-dev <!nocheck>,
  librust-bstr-1+std-dev (>= 1.0.1-~~) <!nocheck>,
- librust-gix-path-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
+ librust-gix-path-0.10+default-dev (>= 0.10.10-~~) <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-thiserror-1+default-dev (>= 1.0.32-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-config-value]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-config-value
 X-Cargo-Crate: gix-config-value
@@ -29,7 +29,7 @@
  librust-bstr-1+serde-dev (>= 1.0.1-~~),
  librust-bstr-1+std-dev (>= 1.0.1-~~),
  librust-document-features-0.2+default-dev,
- librust-gix-path-0.10+default-dev (>= 0.10.7-~~),
+ librust-gix-path-0.10+default-dev (>= 0.10.10-~~),
  librust-libc-0.2+default-dev,
  librust-serde-1+derive-dev (>= 1.0.114-~~),
  librust-thiserror-1+default-dev (>= 1.0.32-~~)
@@ -45,9 +45,9 @@
  librust-gix-config-value-0.14+default-dev (= ${binary:Version}),
  librust-gix-config-value-0.14+document-features-dev (= ${binary:Version}),
  librust-gix-config-value-0.14+serde-dev (= ${binary:Version}),
- librust-gix-config-value-0.14.6-dev (= ${binary:Version}),
- librust-gix-config-value-0.14.6+default-dev (= ${binary:Version}),
- librust-gix-config-value-0.14.6+document-features-dev (= ${binary:Version}),
- librust-gix-config-value-0.14.6+serde-dev (= ${binary:Version})
+ librust-gix-config-value-0.14.8-dev (= ${binary:Version}),
+ librust-gix-config-value-0.14.8+default-dev (= ${binary:Version}),
+ librust-gix-config-value-0.14.8+document-features-dev (= ${binary:Version}),
+ librust-gix-config-value-0.14.8+serde-dev (= ${binary:Version})
 Description: The gitoxide project providing git-config value parsing - Rust source code
  Source code for Debianized Rust crate "gix-config-value"
