## rust-gix-config-value 0.14.10

=== debian/changelog ===
rust-gix-config-value (0.14.10-1) unstable; urgency=medium

  * Team upload.
  * Package gix-config-value 0.14.10 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:55:02 +0100
