=== debian/control ===
Source: rust-gix-config-value
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-bstr-1+std-dev (>= 1.0.1-~~) <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~) <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-config-value]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-config-value
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-config-value
Rules-Requires-Root: no

Package: librust-gix-config-value-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-bstr-1+serde-dev (>= 1.0.1-~~),
 librust-bstr-1+std-dev (>= 1.0.1-~~),
 librust-document-features-0.2+default-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~),
 librust-libc-0.2+default-dev,
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-config-value+default-dev (= ${binary:Version}),
 librust-gix-config-value+document-features-dev (= ${binary:Version}),
 librust-gix-config-value+serde-dev (= ${binary:Version}),
 librust-gix-config-value-0-dev (= ${binary:Version}),
 librust-gix-config-value-0+default-dev (= ${binary:Version}),
 librust-gix-config-value-0+document-features-dev (= ${binary:Version}),
 librust-gix-config-value-0+serde-dev (= ${binary:Version}),
 librust-gix-config-value-0.14-dev (= ${binary:Version}),
 librust-gix-config-value-0.14+default-dev (= ${binary:Version}),
 librust-gix-config-value-0.14+document-features-dev (= ${binary:Version}),
 librust-gix-config-value-0.14+serde-dev (= ${binary:Version}),
 librust-gix-config-value-0.14.10-dev (= ${binary:Version}),
 librust-gix-config-value-0.14.10+default-dev (= ${binary:Version}),
 librust-gix-config-value-0.14.10+document-features-dev (= ${binary:Version}),
 librust-gix-config-value-0.14.10+serde-dev (= ${binary:Version})
Description: The gitoxide project providing git-config value parsing - Rust source code
 Source code for Debianized Rust crate "gix-config-value"
