## rust-gix-config-value 0.15.1

=== debian/changelog ===
rust-gix-config-value (0.15.1-1) unstable; urgency=medium

  * Team upload.
  * Package gix-config-value 0.15.1 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:35:23 +0100
