=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-config-value 0.15.1 --all-targets --all-features
Features: test-name=rust-gix-config-value:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-config-value 0.15.1 --all-targets
Features: test-name=librust-gix-config-value-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-config-value 0.15.1 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-config-value-dev:document-features
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-config-value 0.15.1 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-config-value-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-config-value 0.15.1 --all-targets --no-default-features
Features: test-name=librust-gix-config-value-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable
