=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/gix-config-value
Matching-Pattern:  .*/crates/gix-config-value/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/gix-config-value-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
